@charset "utf-8";
/* CSS Document
   FOR WYMAN-GORDON BRAND */
div#location_segments_nav {
	width: 100%;
	padding: 12px 1px 1px 1px;
	height:auto;	
	margin-top: -12px;
}
div#infoContainer {
	position: relative;
	display: block;
	padding: 4px 12px;
	margin: 0;
	overflow: visible;
	width: auto;
	height: auto;
	min-height: 90px;
	float: none;
	clear: both;
}
div.location_container {
	padding: 0;
	width: 50%;
	margin-right: 12px;
	min-height:90px;
	color:#fff;
	float:left;
	display: inline-block;
	width: auto;
	margin-top: 0px;
}
div#location_segments_nav h4 {
	color:#E7D307;
	margin:0;
	padding-bottom: 5px;
	font-weight:normal;
}
div.contactContainer {
	float: left;
	display: block;
	margin-left: 20px;
	color: white;
	width: 50% auto;	
}
div.contactContainer h5 {
	color: #e7d307;
	font-weight: normal;
	margin: 0;
	padding-bottom: 5px;
	text-transform: uppercase;
}
div.contactContainer p, div.contactContainer p a:link {
	color: white !important;
	text-decoration: none;
}
div.contactContainer .italic {
	font-style: italic;
}
#location_map_object {
	height: 350px;
	border-top: 2px solid #e7d307;
}
div.mapInfoWindow, div.mapInfoWindow a {
	color: black;
}
div.mapInfoWindow .mapDisplayName {
	font-weight: bold;
	margin-bottom: 4px;
}
div.mapInfoWindow .mapURL {
	margin-top: 10px;
}
div.mapInfoWindow .mapURL a {
	font-style: italic;
}
div#rolledContainer {
	width: 460px;
	background-color: #356395;
	margin: 0px auto;
	padding: 0px;
}
div#rolledContainer ul {
	width: 460px;
	margin: 0px !important;
	display: block;
	list-style: none;
	background-color: #356395;
}
div#rolledContainer ul li {
	background-image: none;
	background-color: #356395;
	margin: 0px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	display: inline-block;
	text-align: center;
	color: #fff;
}
div#productContainer {
	width: 460px;
	background-color: #356395;
	margin: 0px auto;
	padding: 0px;
	border: 1px solid #333;
	border-collapse: collapse;
}
div#productContainer ul {
	width: 460px;
	margin: 0px !important;
	display: block;
	list-style: none;
	background-color: #356395;
}
div#productContainer ul li {
	background-image: none;
	background-color: #356395;
	margin: 0px;
	padding-left: 5px;
	padding-right: 5px;
	float: left;
	display: inline;
	text-align: center;
	color: #fff;
}
div#textCol ul.column{
	margin-right: 15px !important;
}
div#textCol ul.column li {
	background-image: url("/web/images/bullet_yellow.png") !important;
	background-attachment: scroll !important;
	background-repeat: no-repeat !important;
	background-position: -2px -1px !important;
	background-size: auto !important;
	background-origin: padding-box !important;
	background-clip: border-box !important;
	background-color: transparent;
	padding-left: 15px;
	margin-left: 0px;
}
div#textCol ul.first {
	margin-left: -10px;
}
div#textCol ul.inline {
	display: block;
	list-style-type: disc !important;
	margin-left: 0;
	clear: both;
}
div#textCol ul.inline li {
	float: left;
	display: inline;
	margin-right: 20px;
	background-image: url("/web/images/bullet_yellow.png") !important;
	background-attachment: scroll !important;
	background-repeat: no-repeat !important;
	background-position: 0px 0px !important;
	background-size: auto !important;
	background-origin: padding-box !important;
	background-clip: border-box !important;
	background-color: transparent;
}
/* LOCATION SUB NAVIGATION DEFS --DO */
div#mainCol #topSubnav {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	background-color: #EEEEEF;
	padding: 10px 0px 30px 0px;
	border-top: 1px solid #ccc !important;
	border-bottom: 1px solid #ccc !important;
}
div#mainCol #topSubnav ul.topsubnav {
	width: 690px;
	border: none;
	background: transparent;
	padding: 0px;
	text-align: center;
	display: block;
	margin: 0px;
}
div#mainCol #topSubnav ul.topsubnav li {
	width: 110px;
	background: none;
	margin-left: 0px;
	padding-left: 0px;	
}
div#mainCol #topSubnav ul.topsubnav li.navWgHome {width: auto; margin-left: 12px; margin-right: 8px;}
div#mainCol #topSubnav ul.topsubnav li.navWgMarkets {}
div#mainCol #topSubnav ul.topsubnav li.navWgLocations {margin-right: 0px;}
div#mainCol #topSubnav ul.topsubnav li.navWgTechnical {margin-right: 10px;}
div#mainCol #topSubnav ul.topsubnav li.navWgContact {width: auto; margin-right: 12px;}
div#mainCol #topSubnav ul.topsubnav li a {
	color: #06183F;
}
div#mainCol #topSubnav ul.topsubnav li a:hover {
	color: #720007;
	text-decoration: underline;
	background-color: transparent;
}
div.bannerImage {
	border-bottom: 1px solid #ccc;
	width: 750px;
	height: auto;
	display: block;
}
div.auto_banner_image {
	left: 0px;
	top: 0px;
	width: 750px;
	height: 187px;
	margin-bottom: 0px;
	overflow: hidden;
	padding-right: 0px;
	
}
div.wideTextCol {
	padding-top: 12px !important;
}